USE [COWS]
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

ALTER TABLE [dbo].[USER_WFM_ASMT]
	ADD [EVENT_ID] [INT] NULL 
	,[INRTE_TM] [DATETIME] NULL
	,[ONSITE_TM] [DATETIME] NULL
	,[CMPLT_TM] [DATETIME] NULL
	,[DSPTCH_TM] [DATETIME] NULL
GO
	